Bug 97818 - Can the squid package be updated to 2.5STABLE3 please
Summary: Can the squid package be updated to 2.5STABLE3 please
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: squid   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-22 08:41 UTC by Reuben Farrelly
Modified: 2014-08-31 23:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-24 23:59:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reuben Farrelly 2003-06-22 08:41:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
2.5STABLE3 incorporates almost all the patches applied in this SRPM and 
includes many more good fixes which help performance..



Version-Release number of selected component (if applicable):
Latest in Rawhide - 2.5STABLE1-3

How reproducible:
Always

Steps to Reproduce:
1. N/A
2.
3.
    

Additional info:

Comment 1 Bill Nottingham 2003-07-24 23:59:40 UTC
Appears done.


Note You need to log in before you can comment on or make changes to this bug.